
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --primary-color:#0372BA;
    --secondary-color:#FBB816;
    --white-color:#fff;
}

body{font-family: "Poppins", sans-serif;font-size:20px;background:#fff;color:#222;font-weight:normal;overflow-x:hidden;padding:0;margin:0;}
h1, h2, h3, h4, h5, h6{font-family: "Poppins", sans-serif;margin-bottom:0;font-size:16px;line-height:20px}
a{color:#222;text-decoration:none;}
a:hover{text-decoration:none;color:inherit}
p{margin-bottom:0;font-size:16px;line-height:22px}
ul{margin:0;padding:0;}
.container{max-width:1200px;padding-right:10px;padding-left:10px}
.container-fluid{padding:0}

/*common*/
.sticky{position:fixed;background:var(--white-color);top:0 !important;z-index:2000;margin-top:0;left:0;right:0;box-shadow: 0px 0px 4px #00000038;transition: all 0.3s ease;}
.navbar-toggler:focus{box-shadow:none;}
/* .sticky.main-menu .logo img { width:70px; } */
.section-heading h2 { text-align: center; font-size: 30px; font-weight: 600; margin-bottom:50px;}


/*Floating Upâ€“Down Animation Keyframes */
.section-title { margin-bottom: 50px; }
.section-title .title { font-size: 30px; font-weight: 600; color: var(--primary-color); margin: 0; position: relative; }
.section-title .title:hover { color: var(--secondary-color); }
.section-title .underline { margin: 15px auto; width: 120px; height: 4px; background: #eee; border-radius: 50px; position: relative; overflow: hidden; }
.section-title .underline span { position: absolute; width: 40px; height: 100%; background: linear-gradient( 90deg, var(--primary-color), var(--secondary-color) ); border-radius: 50px; animation: slide 4s infinite ease-in-out; }
@keyframes slide {
  0% {
    left: 0;
  }
  50% {
    left: 80px;
  }
  100% {
    left: 0;
  }
}


/*back-to-top*/
#button{display:inline-block;background-color:var(--primary-color);width:50px;height:50px;text-align:center;border-radius:50%;position:fixed;bottom:30px;right:30px;transition:background-color .3s, opacity .5s, visibility .5s;opacity:0;visibility:hidden;z-index:1000;}
#button::after{font-weight:normal;font-style:normal;font-size:2em;line-height:50px;color:#fff;}
#button:hover{cursor:pointer;background-color:#333;}
#button:active{background-color:#555;}
#button.show{opacity:1;visibility:visible;}
#button i{font-size:25px;line-height:50px;color:#fff;}
.btn-check:focus+.btn, .btn:focus{box-shadow:none;}

/* header-area */
.main-menu { border-bottom: 1px solid #11111124; }
.main-menu .logo img { width:100px; transition: all 0.5s ease; }
.main-menu .navbar-nav { align-items: center; }
.main-menu .navbar-light .navbar-nav .nav-link { color: var(--primary-color); font-size: 16px; padding: 10px 20px; font-weight: 600; text-transform: uppercase; transition: all 0.3s ease;}
.main-menu .navbar-light .navbar-nav .nav-link.active{color: var(--secondary-color);}
.main-menu .navbar-light .navbar-nav .nav-item:last-child .nav-link{ padding-right:0; }
.main-menu .navbar-light .navbar-nav .nav-link:hover{color: var(--primary-color);}
.main-menu .navbar-light .navbar-nav .nav-item:hover .dropdown-menu{ display: block;}
.main-menu .navbar-light .navbar-nav .dropdown-menu{background: var(--primary-color); padding:0; border:0;}
.main-menu .navbar-light .navbar-nav .dropdown-menu .dropdown-item{ padding: 8px 10px;color:var(--white-color); border-bottom:1px solid var(--white-color);}
.main-menu .navbar-light .navbar-nav .dropdown-menu .dropdown-item:hover {color: var(--primary-color);}
.main-menu .navbar-light .navbar-nav .dropdown-menu li:last-child .dropdown-item{border-bottom:0;}

/* side-menu */
.side-menu-wrap .offcanvas{ width:300px; }
.sidemenu-logo{width:80px;}
.nav-item.sidebar-icon i { font-size: 33px; }
.side-menu-wrap .navbar-nav .nav-item{ border:1px solid #eee; margin:5px 0; padding:5px 10px; }
.side-menu-wrap .navbar-nav .nav-item .nav-link { font-size: 16px; color: var(--secondary-color); }
.side-menu-wrap .navbar-nav .nav-item .nav-link:hover{color: var(--primary-color);}

/* hero-slider */
.hero-slider .item img { aspect-ratio: 2.2; object-fit: cover; object-position: center; width: 100%; }
.hero-slider-img { position: relative; }
.slider-text { position: absolute; left: 50%; bottom:50px; transform: translateX(-50%); }
.slider-text h1 { font-size: 30px; color: var(--white-color); background: #00000038; padding: 20px; line-height: 1.4; text-align: center;}
.hero-slider .priv_arrow, .hero-slider .next_arrow{ position: absolute; top: 50%; transform: translateY(-50%); z-index:1; cursor: pointer; }
.hero-slider .next_arrow{ right: 0; }
.hero-slider .priv_arrow i, .hero-slider .next_arrow i{ width:40px; height:40px; line-height:40px; text-align: center; background: var(--primary-color); color:var(--white-color) }


/* whatsapp float */
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  background-color: #25D366;
  padding: 10px;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}
.whatsapp-float img {
  display: block;
}
/* whatsapp float end */


/*=================activities area start====================*/
.activities-area {
  padding: 100px 0 50px;
  background: #f5f7fd;
}
.activities-wrap {
  position: relative;
}

.activities-area .activity-card {
  width: 100%;
  height: 100%;
  padding: 25px;
  text-align: center;
  transition: 0.3s;
  border: 1px solid var(--border-color);
  background: #fff;
  border-radius: 5px;
  box-shadow: rgba(149, 157, 165, 0.3) 0px 8px 24px;
}
.activities-area .activity-card .icon {
  font-size: 20px;
  margin-bottom: 10px;
  color: var(--white-color);
  width: 50px;
  height: 50px;
  border: 1px solid var(--border-color);
  line-height: 50px;
  justify-content: center;
  text-align: center;
  margin: 0 auto 20px;
  border-radius: 50px;
  background: var(--secondary-color);
  transition: all ease 0.4s;
}
.activities-area .activity-card:hover .icon {
  background: var(--secondary-color);
}
.activities-area .activity-card h4 {
  font-size: 18px;
  margin-bottom: 6px;
  color: var(--primary-color);
  font-weight: 600;
  transition: all ease 0.4s;
}
.activities-area .activity-card:hover h4 {
  color: var(--secondary-color);
}
.activities-area .activity-card p {
  font-size: 14px;
  color: #666;
}
.activities-area .activity-card:hover {
  transform: translateY(-5px);
  border-color: var(--secondary-color);
}

/*=================activities area End====================*/


/* about-us-area */
.aboutus-area {
    padding: 50px 0;
}
.aboutus-text-wrap h2 {
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 600;
}
.aboutus-text-wrap p {
    font-size: 17px;
    line-height: 1.4;
    text-align: justify;
}

/* whatwedo-area */
.whatwedo-area { padding: 160px 0 80px;}
.whatwedo-box { padding: 30px; }
.whatwedo-box .whatwedo-text h3 { text-align: center; font-size: 18px; font-weight:700; margin-top: 10px; }


.services-page {
    padding: 50px 0;
}
.services-two {
  counter-reset: count;
}

.services-two__single {
  position: relative;
  display: block;
  margin-bottom: 30px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 12px 21px 0px rgba(225, 223, 223, 0.35);
}

.services-two__img {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
}

.services-two__img:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(var(--bcorz-black-rgb), .30);
  opacity: 1;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  -webkit-transform: perspective(400px) rotateX(-90deg) scale(0.2);
  -ms-transform: perspective(400px) rotateX(-90deg) scale(0.2);
  transform: perspective(400px) rotateX(-90deg) scale(0.2);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  z-index: 1;
}

.services-two__single:hover .services-two__img:before {
  opacity: 1;
  -webkit-transform: perspective(400px) rotateX(0deg) scale(1.0);
  -ms-transform: perspective(400px) rotateX(0deg) scale(1.0);
  transform: perspective(400px) rotateX(0deg) scale(1.0);
}

.services-two__img img {
  width: 100%;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}

.services-two__single:hover .services-two__img img {
  transform: scale(1.1) rotate(2deg);
}

.services-two__icon {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 95px;
  height: 70px;
  background-color: var(--white-color);
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  font-size:35px;
  color: var(--primary-color);
}

.services-two__icon span {
  font-size: 50px;
  color: var(--bcorz-black);
  position: relative;
  display: inline-block;
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.services-two__single:hover .services-two__icon span {
  transform: scale(.9);
}

.services-two__content-box {
  position: relative;
  display: block;
  /* background-color: rgb(255, 255, 255);
  box-shadow: 0px 12px 21px 0px rgba(225, 223, 223, 0.35); */
  padding: 28px 26px 40px;
}

.services-two__title {
  position: relative;
  display: block;
}

.services-two__title h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.services-two__title h3 a {
  color: var(--bcorz-black);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services-two__title h3 a:hover {
  color: var(--bcorz-base);
}

.services-two__count {
  position: absolute;
  top: 15px;
  right: 15px;
}

.services-two__count:before {
  position: absolute;
  font-size: 43px;
  line-height: 53px;
  font-weight: 600;
  counter-increment: count;
  content: "0"counter(count);
  color: #e4e4e4;
  font-family: var(--bcorz-font-two);
  top: 0;
  right: 0;
}

.services-two__text {
  margin-top: 17px;
}


/*=================divisions area start====================*/
.divisions-area {
  padding: 50px 0;
  background: #f5f7fb;
  position: relative;
}
.divisions-wrap {
  position: relative;
}
.arrow-img-one {
  position: absolute;
  top: -20px;
  left: 0;
  transform: rotate(-214deg);
}
.arrow-img-tow {
  position: absolute;
  top: -20px;
  right: 0;
  transform: rotate(-30deg);
}
.backgroun-imgs-icons-three img {
  width: 59px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.backgroun-imgs-icons-three img {
  width: 59px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  animation: floatIcon 3s ease-in-out infinite;
}
@keyframes floatIcon {
  0% {
    transform: translateX(-50%) translateY(0);
  }
  50% {
    transform: translateX(-50%) translateY(-12px);
  }
  100% {
    transform: translateX(-50%) translateY(0);
  }
}
.divisions-wrapper > * {
  position: relative;
  z-index: 2;
}
.division-card {
  width: 100%;
  background: var(--white-color);
  display: inline-block;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  transition: transform 0.4s ease;
  will-change: transform;
}

.division-card:hover {
  transform: translateY(-15px);
}
.division-img img {
  width: 100%;
  aspect-ratio: 1.2;
  overflow: hidden;
  object-fit: cover;
  border-radius: 10px;
}
.division-info {
  margin-top: 20px;
}
.division-info h4 {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  /* color: var(--primary-color); */
}
.division-card:hover .division-info h4 {
  color: var(--secondary-color);
}
/*=================divisions area End====================*/

/* about-page */
.about-page {
    padding: 50px 0;
}
.about-pg-text h2 {
    font-size: 20px;
    background: var(--primary-color);
    color: var(--white-color);
    padding: 20px;
    line-height: 1.4;
    margin-bottom: 30px;
}
.about-pg-text h3 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
    color: var(--primary-color);
}
.about-pg-text p {
    font-size: 18px;
    line-height:1.4;
    margin-bottom:30px;
}

/* service DETAILS AREA */
.service-page-area {
  padding: 50px 0;
  background: #f4f9f7;
}
.service-details-card {
  background: #fff;
  padding: 35px 25px;
  border-radius: 15px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  transition: 0.3s ease;
}
.service-details-card:hover {
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}
.service-details-card h4 {
  font-size: 20px;
  color: var(--black-color);
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 6px;
}
.service-details-card h2 {
  font-size: 23px;
  line-height: 1.4;
  margin-bottom: 6px;
  font-weight: 600;
  color: var(--black-color);
}
.service-details-card h5 {
  font-size: 20px;
  color: var(--black-color);
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 1.4;
}
.service-details-card p {
  color: #181717;
  font-size: 17px;
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: justify;
}
.service-details-card h3 {
  color: var(--black-color);
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 2px dotted #0009;
  display: inline-block;
  padding-bottom: 5px;
}
.service-details-card ul {
  margin-left: 20px;
  margin-bottom: 25px;
}
.service-details-card ul li {
  margin-bottom: 5px;
  color: #181717;
  font-size: 15px;
}
.service-details-card h6 {
  color: var(--black-color);
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 5px;
}
.sharethis {
  border-top: 1px solid var(--primary-color);
  padding-top: 10px;
  margin-top: 20px;
}
/*=================service page area End====================*/

/* footer-area */
.footer-area { padding: 50px 0 0; background: var(--primary-color);}
.footer-logo img { width: 120px; }
.footer-info h2 { font-size: 18px; font-weight: 700; margin-bottom: 20px;color: var(--white-color); }
.footer-info ul li{ list-style: none; font-size: 16px; transition: all 0.3s ease;color: var(--white-color); }
.footer-info ul li a { font-size: 16px; color: var(--white-color);}
.footer-info ul li:hover, .footer-info ul li a:hover { color: var(--secondary-color); }
.social-media a { margin-right:9px;  }
.social-media a i{ color: var(--white-color); width: 30px; height: 30px; border: 1px solid var(--secondary-color); font-size: 14px; text-align: center; line-height:30px; border-radius:50%; transition: all 0.3s ease; }
.social-media a:hover i{ color: var(--white-color); background: var(--secondary-color); }
.footer-bottom { border-top: 1px solid #999; padding: 15px 0; }
.copy-right-wrap p {text-align: center;font-size: 14px; color: var(--white-color);}
.copy-right-wrap p a{color: var(--white-color);}

.floating-contact-wrap { position: fixed; right: 30px; z-index: 1; bottom:33px; transform: translateY(-50%); visibility: hidden; transition: all 0.3s ease; opacity: 0; }
.floating-contact-wrap ul li { list-style: none; }
.floating-contact-wrap ul li:first-child {margin-bottom: 7px;}
.floating-contact-wrap ul li a i { width: 50px; height: 50px; text-align: center; line-height: 50px; background: var(--primary-color); border-radius: 50%; font-size: 22px; color: var(--white-color); transition: transform 0.6s ease; }
.show-floading {visibility: visible; opacity:1;}
.floating-contact-wrap ul li a i:hover{transform: rotate(-360deg);}


/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {


}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {


}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.header-area { position: unset; }
.main-menu .navbar-nav { align-items: unset; }
.sidebar-icon{display: none;}

}

 
/* Extra small Device. */
@media (max-width: 767px) {

.header-area { position: unset; }
.main-menu .logo img { width: 60px; }
.sidebar-icon{display: none;}
.main-menu .navbar-nav { align-items: unset; }
.slider-text { position: absolute; bottom: 0; width: 100%; }
.slider-text h1 { font-size: 16px; }
.hero-slider .item img { aspect-ratio: 1.2; }
.about-us-img { margin-bottom: 30px; }
.aboutus-text-wrap { text-align: center; }
.whatwedo-box { padding: 10px; }
.whatwedo-area { padding: 80px 0 40px; }
.whoweare-area { padding: 40px 0; }
.promo-video { padding: 40px 0; }
.our-client-area { padding: 40px 0; }
.our-team-area { padding: 40px 0; }
.portfolio-page { padding-top:80px; margin-bottom: 80px; }
.portfolio-image { margin-bottom: 40px; }
.portfolio-text { text-align: center; }
.footer-info { text-align: center; margin-bottom: 30px; }

}
 
/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .portfolio-page {
        padding-top: 180px;
        margin-bottom: 100px;
    }
}